<f:format.raw>
    <f:comment>Results with detail button</f:comment>
    <f:if condition="{settings.show_detail} && {settings.apiKey}">
        <f:then>
            <li class="drk-supply-search__result-item">
                <f:link.external uri="{offerlink.orgOfferURL}" target="_blank" onclick="{DRKTracker}" class="button button--secondary drk-supply-search_distance" title="{offerlink.orgOfferName}">
                    {offerlink.markerLabel}
                    <f:if condition="{offerlink.distance} > 0">
                        <f:then>
                            {offerlink.distance} km
                        </f:then>
                    </f:if>
                </f:link.external>
                <p>
                    <b>{offerlink.offerZipcode} {offerlink.offerCity}</b> - {offerlink.Organisation.orgName}
                    <br/>
                    <span class="drk-supply-search_item">
                        <f:if condition="{settings.use_tracker}">
                            <f:then>
                                <f:variable name="DRKTracker">DRKTracker.track('{offerlink.trackerParameter}');</f:variable>
                            </f:then>
                            <f:else>
                                <f:variable name="DRKTracker"></f:variable>
                            </f:else>
                        </f:if>
                        <f:link.external uri="{offerlink.orgOfferURL}" target="_blank" onclick="{DRKTracker}">
                            {offerlink.orgOfferName}
                        </f:link.external>
                    </span>, {offerlink.offerStreet}<br/>
                </p>
                <p>
                    {f:translate(id: 'offerResult.list.showAllOffers', arguments: '{0:\'{settings.urlpath_drkadressen}{offerlink.Organisation.orgID}/\', 1:offerlink.Organisation.orgName}')}
                </p>
                <f:if condition="{offerlink.orgOfferId}">
                    <p>
                        <f:link.action class="button button--primary button-detail" action="showOfferDetail" rel="modal:open" format="ajax" target="_blank" arguments="{offerRecordId : offerlink.orgOfferId}" pageType="500">Detail</f:link.action>
                        <f:if condition="{settings.orderform_page_id} > 0">
                            <f:link.page pageUid="{settings.orderform_page_id}" class="button o-btn--request-offer" additionalParams="{'offer_id': offerlink.orgOfferId}">Angebot anfragen</f:link.page>
                        </f:if>
                    </p>
                </f:if>
            </li>
        </f:then>
        <f:comment>Results without detail button</f:comment>
        <f:else>
            <li class="drk-supply-search__result-item">
                <f:link.external uri="{offerlink.orgOfferURL}" target="_blank" onclick="{DRKTracker}" class="button button--secondary drk-supply-search_distance" title="{offerlink.orgOfferName}">
                    {offerlink.markerLabel}
                    <f:if condition="{offerlink.distance} > 0">
                        <f:then>
                            {offerlink.distance} km
                        </f:then>
                    </f:if>
                </f:link.external>
                <div class="t-medium-20 columns">
                    <b>{offerlink.offerZipcode} {offerlink.offerCity}</b> -
                    {offerlink.Organisation.orgName},
                    <br/>
                    <span class="drk-supply-search_item">Link zum Angebot:
                        <f:if condition="{settings.use_tracker}">
                            <f:then>
                                <f:variable name="DRKTracker">DRKTracker.track('{offerlink.trackerParameter}');</f:variable>
                            </f:then>
                            <f:else>
                                <f:variable name="DRKTracker"></f:variable>
                            </f:else>
                        </f:if>
                        <f:link.external uri="{offerlink.orgOfferURL}" target="_blank" onclick="{DRKTracker}">
                            {offerlink.orgOfferName}
                        </f:link.external>
                    </span>, {offerlink.offerStreet},<br/>
                    {f:translate(id: 'offerResult.list.showAllOffers', arguments: '{0:\'{settings.urlpath_drkadressen}{offerlink.Organisation.orgID}/\', 1:offerlink.Organisation.orgName}')}
                    -
                    <a href="https://www.google.com/maps/search/?api=1&amp;query={offerlink.orgOfferLatitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')},{offerlink.orgOfferLongitude -> f:format.number(decimals: 10, decimalSeparator: '.', thousandsSeparator: '')}&amp;zoom=14"
                       target="_blank" class="drk-supply-search_mapslink">{f:translate(id: 'offerResult.list.maplink.text')}</a>
                </div>
            </li>
        </f:else>
    </f:if>
</f:format.raw>
